body{
	margin:0;
	color:#000;
	font:14px/17px Arial, Helvetica, sans-serif;
	min-width:986px;
}
img{border-style:none;} 
a{
	text-decoration:none;
	color:#006293;
}
.clear{clear:both;}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.jcf-hidden{
	display:block !important;
	position:absolute !important;
	left:-9999px !important;
}
#wrapper{
	width: 986px;
	/*overflow:hidden;*/
	position:relative;
    margin:0px auto;
}
/*
#header{
	width:951px;
	margin:0 auto;
	overflow:hidden;
	direction:rtl;
	padding:32px 0 0;
}
.logo{
	float:right;
	background: url(../../images/all/logo.gif) no-repeat;
	width:156px;
	height:83px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 5px 0 0;
}

.logo a{
	display:block;
	height:100%;
}
.logo-box{
	width:90px;
	font-family:Tahoma;
	font-weight:bold;
	float:left;
	padding:26px 107px 23px 30px;
	background: url(../../images/all/bg-phone-box.gif) no-repeat 100% 100%;
	border:solid 0px red;
}
.logo-box .text-questions{
	display:block;
	color:#1b1b1b;
	font-size:13px;
	line-height:13px;
	font-weight:bold;
	white-space:nowrap;
}
.logo-box .link{
	color:#e30613;
	font-size:13px;
	line-height:13px;
	font-weight:bold;
	white-space:nowrap;
}
*/

.phone-box{
	width:153;
	float:left;
	padding:26px 107px 23px 0;
	background: url(../../images/all/bg-phone-box.gif) no-repeat 100% 100%;
}
.phone-box .text-questions{
	display:block;
	color:#1b1b1b;
	font-size:20px;
	line-height:22px;
	font-weight:bold;
}
.phone-box .text-call{
	display:block;
	color:#005c89;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	margin:-5px 0 0;
}
.phone-box .link{
	color:#e30613;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
}
.steps-holder{width:100%;position:absolute;top:8px;left:0px;}
.steps-holder:after{
	content:"";
	display:block;
	clear:both;
}
.steps-box{
	list-style:none;
	margin:0 0px;
	padding:0;
	background: url(../../images/all/bg-nav.png) no-repeat -12px -17px;
	width:986px;
	overflow:hidden;
	height:76px;
	direction:rtl;
	font-size:16px;
	line-height:16px;
	float:left;
	color:#1b1b1b;
}
.level-2 .steps-box{background-position:-12px -107px}
.level-3 .steps-box{background-position:-12px -206px}
.level-4 .steps-box{background-position:-12px -304px}
.level-5 .steps-box{background-position:-12px -396px}
.steps-box li{float:right;}
.steps-box .active{color:#fff;}
.steps-box .step-01{
	padding:12px 44px 10px 24px;
	width:147px;
}
.steps-box .step-02{
	padding:12px 50px 10px 24px;
	width:138px;
}
.steps-box .step-03{
	padding:12px 58px 10px 24px;
	width:102px;
}
.steps-box .step-04{
	padding:12px 62px 10px 24px;
	width:103px;
}
.steps-box .step-05{
	padding:12px 57px 10px 24px;
	width:105px;
}
#main{
	/*background:#f2f3f3/* url(../../images/all/bg-main.gif) repeat-y -1024px 0*/;
	width:986px;
	margin:0 auto;
    /*border:1px solid #d2d2d2;*/
}
.main-holder{
	/*background: url(../../images/all/bg-main.gif) no-repeat 100% 100%;*/
	padding-bottom:5px;
    clear:both;
}
.main-frame{
	/*background: url(../../images/all/bg-main.gif) no-repeat;*/
	padding:10px 0px 0;
    position:relative;
}
#content{width:100%;
background:#f2f3f3;
	width:864px;
	margin:0 auto;
   border:1px solid #d2d2d2;
   padding:0px 60px;
   padding-top:76px;

}
#content:after{
	content:"";
	display:block;
	clear:both;
}
.content-block{
	background: url(../../images/all/bg-border.gif) repeat-x 0 100%;
	padding:58px 0 22px;
}
.content-block-2{padding:50px 0 50px;}
.content-block-3{padding:40px 0 25px;}
.content-block-4{padding:50px 0 45px;}
.content-block-5{padding:30px 0 25px;}
.content-block-6{padding:36px 0 45px;}
.content-block-7{padding:35px 0 75px;}
.container{
	background: url(../../images/all/bg-container.gif) repeat-y -920px 0;
	width:861px;
    margin:0px auto;
}
.container-holder{
	background: url(../../images/all/bg-container.gif) no-repeat 100% 100%;
	/*padding-bottom:130px;*/
}
.container-frame{
	background: url(../../images/all/bg-container.gif) no-repeat;
	/*padding:130px 0 0;*/
	width:861px;
}
.container-frame:after{
	content:"";
	display:block;
	clear:both;
}
.container-block{
	/*margin:-130px 0;*/
	float:left;
	position:relative;
	width:861px;
}
/*.content-block-2 .container-block{margin:-130px 0 0px;}
.content-block-3 .container-block{margin:-130px 0 -115px;}
.content-block-5 .container-block{margin:-120px 0 -160px;}
.content-block-6 .container-block{margin:-125px 0 -240px;}
.content-block-7 .container-block{margin:-130px 0 -175px;}*/
.content-box{
	width:617px;
	float:left;
	direction:rtl;
}
.menu-box{
	width:581px;
	float:left;
}
.warning-box{
	background:#fff url(../../images/all/bg-warning-box.gif) no-repeat 472px 11px;
	padding:12px 60px 11px 20px;
	width:445px;
	margin:-27px auto 15px;
}
.warning-box p{margin:0;}
.warning-box p span{color:#d5141f;}
.loan-box{padding:0 0 47px;}
.content-box h2{
	color:#1b1b1b;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	text-align:center;
}
.loan-box h2{margin:0 0 10px;}
.loan-list{
	list-style:none;
	margin:0;
	padding:10px 18px 0;
	font-size:24px;
	line-height:26px;
	font-weight:bold;
	overflow:hidden;
}
.loan-list li{
	float:right;
	text-align:center;
}
.loan-list li:first-child{float:left;}
.loan-list a{
	float:left;
	width:110px;
	height:68px;
	padding:16px 90px 15px 50px;
	color:#fff;
	background: url(../../images/all/sprites.gif) no-repeat -250px 0;
}
/*
.loan-list a:hover,
.loan-list .active a{
	text-decoration:none;
	background-position:-250px -120px;
}
*/
.loan-list a .value{
	display:block;
	font-size:34px;
	line-height:36px;
}



h2.markered span
{
   background: #F2F3F3;
    font-size: 18px;
    line-height: 22px;
    padding: 0 37px;
}
h2.markered 
{
    background: url("../../images/all/bg-heading.gif") no-repeat scroll 0 10px transparent;
   
}
.purpose-list{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	font-size:16px;
	line-height:16px;
	color:#1b1b1b;
}
.purpose-list:after{
	content:"";
	display:block;
	clear:both;
}
.purpose-list li{
	display:inline-block;
	vertical-align:top;
	width:100px;
	padding:0 8px 8px;
	margin:0 0 0 -4px;
	text-align:center;
}
*+html .purpose-list li{
	display:inline;
	margin:0;
}
.purpose-list img{
	display:block;
	margin:0 auto;
}
.purpose-list .purpose-ico{display:block;}
.purpose-list .purpose-ico-active{display:none;}
/*.purpose-list li:hover .purpose-ico{display:none;}
.purpose-list li:hover .purpose-ico-active{display:block;}*/
.purpose-list a{
	display:block;
	width:83px;
	height:83px;
	margin:0 auto 5px;
	position:relative;
}
.purpose-list a:hover,
.purpose-list li:hover a{background-position:50% -150px;}
.purpose-list .recreation{background-position:50% -300px;}
.purpose-list .improvement{background-position:50% -450px;}
.purpose-list .study{background-position:50% -600px;}
.purpose-list .apartment{background-position:50% -750px;}
.purpose-list .cosmetic{background-position:50% -900px;}
.purpose-list .overdraft{background-position:50% -1050px;}
.purpose-list .event{background-position:50% -1200px;}
.purpose-list .service{background-position:50% -1350px;}
.purpose-list .other{background-position:50% -1500px;}
.purpose-list .tooltip{
	background: url(../../images/all/bg-tooltip2.png) no-repeat;
	width:177px;
	height:26px;
	padding:8px 13px 18px 10px;
	overflow:hidden;
	position:absolute;
	left:-9999px;
	top:-20px;
	z-index:10;
}
.purpose-list .tooltip .text {
    background: none;
    float: left;
    text-indent: 0;
}
.purpose-list li{position:relative;}
/*.purpose-list li:hover .tooltip{left:-33px;}*/
.purpose-list .text{
	float:left;
	text-indent:0;
	background: url(../images/bg-inputs.gif) no-repeat 0 -300px;
}
.form .form-box .text{
	float:right;
	height:29px;
	background: url(../images/bg-inputs.gif) no-repeat;
}
.form .form-box input[type="text"]{
	border:0;
	float:left;
	font-size:14px;
	line-height:17px;
	color:gray;
	margin:0;
	padding:5px 15px 6px;
	width:182px;
	height:20px;
	background:url(../images/bginputs.gif) no-repeat;
}
.form .form-box .text.parent-focus{background-position:0 -100px;}
.form .form-box .text.disable{background-position:0 -200px;}
.form .form-box .text.parent-focus input[type="text"]{background-position:100% -150px;}
.form .form-box .text.disable input[type="text"]{background-position:100% -250px;}
.form .text-01 input[type="text"]{width:60px;}
.form .text-02 input[type="text"]{width:44px;padding:5px;}
.form .text-03 input[type="text"]{width:94px;}
.form .text-04 input[type="text"]{width:38px;}
.form .text-05 input[type="text"]{width:35px;}
.form .text-06 input[type="text"]{width:20px;}
.form .text-07 input[type="text"]{width:60px;}
.form .text-08 input[type="text"]{width:120px;}
.form .select-02{width:84px;}
.form .select-03{width:132px;}
.form .select-04{width:204px;}
.form .select-05{width:92px;}
.form .select-06{width:80px;}
.form .select-07{width:150px;}
.rad-area{
	margin:0 0 0 7px;
	float:right;
	width:16px;
	height:17px;
	background: url(../images/bg-inputs.gif) no-repeat -420px -300px;
}
.rad-checked{background-position:-460px -300px;}
.chk-area{
	margin:3px 0 0 15px;
	float:right;
	width:16px;
	height:16px;
	background: url(../images/bg-inputs.gif) no-repeat -420px -325px;
}
.chk-checked{background-position:-460px -325px;}
.select-area{
	border:0;
	position:relative;
	cursor:default;
	height:30px;
	float:left;
	background: url(../images/bg-inputs.gif) no-repeat 0 -350px;
	direction:rtl;
}
.select-area .center{
	float:left;
	padding:5px 10px 7px;
}
.select-select-02.select-area .center{width:30px;}
.select-select-03.select-area .center{width:78px;}
.select-select-04.select-area .center{width:150px;}
.select-select-05.select-area .center{width:38px;}
.select-select-06.select-area .center{width:26px;}
.select-select-07.select-area .center{width:96px;}
.select-disabled{
	background: url(../images/bg-inputs.gif) no-repeat 0 -450px;
	color:#959595;
}
.select-area .select-opener{
	position:relative;
	background: url(../images/bg-inputs.gif) no-repeat 0 -400px;
	float:right;
	height:30px;
	width:34px;
}
.select-disabled .select-opener{background: url(../images/bg-inputs.gif) no-repeat -50px -400px;}
.select-options {
	white-space:nowrap;
	position:absolute;
	overflow:hidden;
	background:#fff;
}
.select-options .drop-holder{
	border:1px solid #c9c9c9;
	overflow:hidden;
	height:1%;
}
.select-options ul{
	list-style:none;
	padding:0;
	margin:0;
	direction:rtl
}
.select-options ul li{
	width:100%;
	/*float:left;*/
}
.select-options ul a{
	text-decoration:none;
	padding:5px 10px;
	display:block;
	cursor:default;
	color:#000;
	height:1%;
}
/*.select-options .item-selected a,*/
/*.select-options a:hover{
	text-decoration:none;
	background:#f2f3f3;
	color:#000;
}*/
.select-options .jcfcalc a:link,.select-options .jcfcalc a:visited,.select-options .jcfcalc a:active{background:#fff;}
.select-options .jcfcalc a:hover{background:#f2f3f3;}
.select-options .jcfcalc.current-selected a:link,.select-options .jcfcalc.current-selected a:hover,.select-options .jcfcalc.current-selected a:visited,.select-options .jcfcalc a:active.current-selected{background:#f2f3f3;}
/*.select-options .jcfcalc a:hover{background:#f2f3f3;}*/
.select-options .item-selected.current-selected a{background:#f2f3f3;}
.loan-form .purpose-list .tooltip input[type="text"]{
	float:left;
	width:159px;
	margin:0;
	padding:5px 10px 6px;
	color:#1B1B1B;
	font-size:14px;
	line-height:17px;
	background:none;
	border:0;
	height:17px;
}
.form-box{
	width:352px;
	float:right;
}
.form-box-2{
	width:354px;
	padding:0 6px 0 0;
}
.form-box-3{
	width:370px;
	padding:5px 32px 0 0;
}
.form-container{
	border-bottom:1px solid #fff;
	padding:5px 0 5px;
}
.form-container-1{
	padding:17px 0 5px;
	border-bottom:1px solid #bfbfbf;
}
.form-container-2{
	padding:20px 0 25px;
	border:0;
}
.form-container-3{
	padding:8px 0 0;
	border-bottom:1px solid #bfbfbf;
}
.form-container-4{
	padding:25px 0 5px;
	border-bottom:1px solid #fff;
}
.form-container-5{
	padding:14px 0 0;
	border:0;
}
.form-box .row{
	width:100%;
	/*padding:0 0 13px;*/
	position:relative;
}
.form-box .form-container-2 .row{padding:0 0 10px;}
.form-box .row:after{
	content:"";
	display:block;
	clear:both;
}
.loan-form .form-box label,
.loan-form .form-box .label{
	width:120px;
	padding:6px 0 0 10px;
	color:#000;
	font-size:14px;
	line-height:16px;
	float:right;
	text-align:left;
    margin:0px;
}

.loan-form .select-box{
	float:right;
	overflow:hidden;
}
.loan-form .select-box-2{float:left;}
.loan-form .select-01{width:205px;}
.loan-form .text-row{
	color:#434343;
	font-size:12px;
	line-height:14px;
	padding:0 136px 5px 0;
}
.loan-form .text-row p{margin:0 0 10px;}
.loan-form .radio-box{
	float:right;
	width:62px;
	padding:8px 0 0;
}
.loan-form .radio-box-2{width:90px;}
.loan-form .radio-box-3{width:110px;}
.loan-form .radio-box label{
	width:auto;
	padding:0;
     margin:0px 0px 0px 15px;
}
.loan-form input[type="radio"]{
	width:16px;
	height:15px;
	padding:0;
	margin:0 0 0 10px;
}
.loan-form .form-row{
	float:right;
	width:203px;
}
.loan-form .form-row label{
	float:right;
	width:50px;
	padding:6px 0 0 5px;
}
.loan-form .form-row .box{float:left;}
.loan-form label.disable{color:#959595;}
.form-container .heading{
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	margin:0 10px 18px 0;
}
.loan-form .form-container-3 label{padding:0 0 0 10px;}
.loan-form .form-container label span{
	display:block;
	font-size:12px;
	line-height:14px;
}
.loan-form .error-box{
	position:absolute;
	width:230px;
	left:-240px;
	top:0;
	font-size:12px;
	line-height:14px;
}
.loan-form .agreement_line .not-valid .error-box,
.loan-form .agreement_line .valid .error-box{
	position:relative;
	width:230px;
	left:auto;
	top:auto;
    /*float:right;*/
    display:block;
    clear:both;
	font-size:12px;
	line-height:14px;
    margin:0px;
    padding:10px 0px 15px 0px;
}
.loan-form .card-info .error-box{
	
	left:-250px;
	
}
.loan-form .error-box span{
	padding:0 26px 0 0;
	float:right;
	display:none;
	min-height:25px;
   /* line-height:25px;*/
}
.loan-form .error-text{
	background: url(../../images/all/icons-error.gif) no-repeat 100% -65px;
	color:#e30613;
}
.loan-form .no-error-text{
	background: url(../../images/all/icons-error.gif) no-repeat 100% 8px;
	color:#3aaa35;
}
.loan-form .valid .no-error-text{display:block;}
.loan-form .not-valid .error-text{display:block;}
.select-select-01.select-area{
	position:relative;
	border:0;
	cursor:default;
	height:29px;
	float:left;
	background: url(../images/bg-inputs.gif) no-repeat -200px -300px;
	font-size:14px;
	line-height:17px;
	color:#000;
}
.select-select-01.select-area .center{
	float:right;
	padding:5px 10px 6px;
}
.select-select-01.select-area .select-opener{display:none;}
.select-options.drop-select-01 {
	white-space:nowrap;
	position:absolute;
	overflow:hidden;
	background: url(../../images/all/bg-select-drop.png) no-repeat;
	padding-top:5px;
	margin:-6px 0 0;
}
.select-options.drop-select-01 .drop-holder {
	overflow:hidden;
	height:1%;
	background: url(../../images/all/bg-select-drop.png) no-repeat 100% 100%;
	padding-bottom:5px;
	border:0;
}
.select-options.drop-select-01 ul {
	list-style:none;
	margin:0;
	font-size:12px;
	line-height:15px;
	color:#000;
	border:solid #d1d2d2;
	border-width:0 1px;
	background:#fff;
	padding:10px 6px;
	overflow:hidden;
	direction:rtl;
}
.select-options.drop-select-01 ul li {
	width:100%;
	float:left;
}
.select-options.drop-select-01 ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor: default;
	color: #000;
	height: 1%;
}
.select-options.drop-select-01 .item-selected a,
.select-options.drop-select-01 a:hover {
	text-decoration:none;
	background:#f2f3f3;
}
.form .submit-row{
	width:100%;
	padding:26px 0 30px;
	direction:rtl;
}
.form .submit-row:after{
	content:"";
	display:block;
	clear:both;
}
.form .submit-box{
	float:left;
	padding:0 4px 0 0;
	background: url(../images/bg-inputs.gif) no-repeat 100% -401px;
}
.form input[type="submit"]{
	float:left;
	width:163px;
	height:29px;
	background: url(../images/bg-inputs.gif) no-repeat 0 -500px;
	border:0;
	margin:0 0 0 -4px;
	padding:0 0 3px 10px;
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
}
.form input[type="submit"]:hover{cursor:pointer;}
.loan-form input.submit-2{width:211px;}
.form .submit-row .submit-3{width:172px;}
.form .submit-row .submit-4{width:211px;}
.aside-box{
	width:177px;
	float:right;
	padding:12px 8px 0 0;
	direction:rtl;purpose-list a
}
.aside-box .box{padding:0 0 30px;
text-align:right;
}
.aside-box .boximg
{
padding:0 0 30px;
text-align:center;
}
.aside-box .box .aligncenter{
	display:block;
	margin:0 auto 5px;
}
.aside-box .box .heading{
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	margin:0 0 12px;
	text-align:center;
	background: url(../../images/all/bg-heading.gif) no-repeat 0 100%;
	padding:0 0 22px;
	color:#000;
}
.aside-box .box p{margin:0 0 10px;}
.loan-form .warning-row{
	background:#ededed url(../../images/all/icons.png) no-repeat 280px -48px;
	padding:1px 32px 2px 20px;
	margin:0 0 18px;
}
.loan-form .form-box-3 label{
	width:98px;
	padding:6px 0 0 8px;
}
.loan-form .form-box-3 span.reg_text{
	/*width:98px;*/
	padding:6px 10px 0 8px;
    float:right;
}
.loan-form .warning-row p{margin:0;}
/*.form-box-3 .row{padding:0 0 15px;}*/
.form-box-3 .row .divider{
	width:22px;
	float:right;
	text-align:center;
	padding:7px 0 0;
}
.form-box-3 .select-row{padding:0 0 10px;}
.form-box-3 .link-hint{
	text-indent:-9999px;
	overflow:hidden;
	background: url(../../images/all/sprites.gif) no-repeat -100px 0;
	width:18px;
	height:18px;
	margin:5px 10px 0 0;
	float:right;
}
.form-box .card-info{
	background:#ededed;
	padding:5px 25px 10px 10px;
	margin:-7px 0 27px;
	font-size:12px;
	line-height:14px;
}
.form-box .card-info .row{
	width:100%;
	padding:0 0 12px;
}
.loan-form .card-info label{
	width:160px;
	padding:7px 0 0 18px;
}
.loan-form .card-info p{margin:0 0 5px;}
.loan-form .card-info p a{color:#e30613;}
.loan-form .card-info .info{
	background: url(../../images/all/bg-card-info.gif) no-repeat 100% 0;
	padding:0 30px 0 0;
}
.form-box-3 .select-row .divider{width:19px;}
.form-box-3 .info-text{
	float:right;
	width:218px;
	padding:0 0 0 20px;
}
.form-box-3 .info-row .select-box{margin:5px 0 0;}
.license-box{
	padding:0 51px 0 0;
	width:566px;
    margin:0px 0px 25px 0px;
}
.license-box .license-block{
	width:445px;
	background: url(../../images/all/bg-license-box.gif) no-repeat;
	padding-top:5px;
	font-size:14px;
	line-height:18px;
	position:relative;
	margin-bottom:25px;
}
.license-box .license-holder{
	background: url(../../images/all/bg-license-box.gif) no-repeat 100% 100%;
	padding-bottom:5px;
}
.license-box .license-frame{
	background:#ededed;
	border:solid #d8d8d8;
	border-width:0 1px;
	padding:10px 20px;
	min-height:221px;
}
.license-box .license-block p{margin:0 0 10px;}
.license-box .link-hint{
	text-indent:-9999px;
	overflow:hidden;
	background: url(../../images/all/sprites.gif) no-repeat -100px 0;
	width:18px;
	height:18px;
	position:absolute;
	top:1px;
	left:-28px;
}
.license-box .row{
	width:100%;
	overflow:hidden;
}
.loan-form input[type="checkbox"]{
	width:16px;
	height:15px;
	margin:0;
	padding:0;
}
.license-box label{float:right;}
.license-box .chk-area{margin:3px 4px 0 15px;}
.submit-row input[type="button"]{
	float:right;
	background: url(../../images/all/sprites.gif) no-repeat -150px 0;
	width:72px;
	height:29px;
	font-size:14px;
	line-height:17px;
	color:#fff;
	font-weight:bold;
	margin:-5px -4px 0 0;
	padding:0 6px 3px 0;
	border:0;
	cursor:pointer;
}
.submit-row .note-box{
	float:right;
	width:290px;
	padding:0 70px 0 0;
	font-size:12px;
	line-height:14px;
}
.submit-row .text-note{
	float:right;
	width:45px;
	padding:14px 0 0;
	margin-left:10px;
	font-weight:bold;
	text-align:center;
	background: url(../../images/all/icons.png) no-repeat -52px -51px;
}
.submit-row .note-box p{margin:0;}
.aside-box .text-details{
	color:#e30613;
	font-size:14px;
	line-height:17px;
	display:block;
	background: url(../../images/all/bg-border.gif) repeat-x 0 100%;
	padding:0 0 17px;
	text-align:center;
}
.aside-box .details-list{
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
.aside-box .details-list p{margin:0 0 5px;}
.aside-box .details-list li{
	background: url(../../images/all/bg-border.gif) repeat-x 0 100%;
	padding:7px 0 14px;
}
.aside-box .details-list strong{
	display:inline-block;
	vertical-align:middle;
	font-size:24px;
	line-height:26px;
	font-weight:normal;
}
*+html .aside-box .details-list strong{display:inline;}
.aside-box .details-list .text-18{
	background: url(../../images/all/bg-text-18.gif) no-repeat 0 10px;
	padding:0 0 0 15px;
}
.terms-box{
	width:547px;
	padding:13px 0 15px 10px;
}
.terms-box .heading{
	background: url(../../images/all/bg-heading.gif) no-repeat 0 100%;
	padding:0 0 12px;
}
.terms-box .heading h2{
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	margin:0 0 10px;
	text-align:right;
}
.terms-box .heading img{
	display:block;
	margin:0 0 5px;
}
.terms-box .text-choose{
	display:block;
	color:#006293;
	padding:12px 0 17px;
	background: url(../../images/all/bg-border.gif) repeat-x 0 100%;
}
.terms-box .row{
	padding:5px 0 8px;
	background: url(../../images/all/bg-border.gif) repeat-x 0 100%;
	width:100%;
}
.terms-box .row:after{
	content:"";
	display:block;
	clear:both;
}
.terms-form .slider-block{
	float:right;
	margin:0 8px 0 0;
	width:320px;
	padding:3px 0 10px;
}
.terms-form .slider-block .value-box{
	width:100%;
	overflow:hidden;
	padding:0 0 11px;
    margin-top:-2px;

}
.terms-form .slider-block .min{
	float:left;
}
.terms-form .slider-block .max{
	float:right;
}
.terms-form .slider-box{
	width:320px;
	height:19px;
	position:relative;
	background: url(../../images/all/bg-scroll-bar.gif) no-repeat;
}
.terms-form .slider-holder{
	position:relative;
	width:320px;
	height:19px;
}
.terms-form .slider-box .slider-btn,
.terms-form .slider-box .ui-slider-handle{
	background: url(../../images/all/icons.png) no-repeat 0 -100px;
	width:42px;
	height:42px;
	position:absolute;
	left:0;
	top:0;
	text-indent:-9999px;
	overflow:hidden;
	margin:-11px 21px 0 -21px;
	z-index:999;
	float:left;
}
.terms-form .slider-box .slider-range,
.terms-form .slider-box .ui-slider-range{
	position:absolute;
	height:19px;
	left:0;
	top:0;
	background: url(../../images/all/bg-scroll-bar.gif) no-repeat 0 -31px;
	width:100%;
}
.terms-form .input-box{
	float:left;
	padding:0 0 0 11px;
	width:140px;
}
.terms-form .input-box label{
	text-align:center;
	float:right;
	width:119px;
	padding:0 0 5px;
}
.terms-form .input-holder{
	padding:0 0 0 20px;
	background: url(../../images/all/bg-input-holder.gif) no-repeat 0 17px;
	float:left;
}
.terms-form .row-2 .input-holder{background:none;}
.terms-form .text{
	float:left;
	height:34px;
	background: url(../images/bg-inputs.gif) no-repeat 0 -550px;
	position:relative;
}
.terms-form .text.disable{background-position:-150px -550px}
.terms-form .input-box input[type="text"]{
	border:0;
	float:left;
	font-size:24px;
	line-height:26px;
	color:#000;
	margin:0;
	padding:4px 20px 4px 5px;
	width:94px;
	height:26px;
	background:none;
	text-align:center;
}
.terms-form .input-box .btn-inc,
.terms-form .input-box .btn-dec{
	position:absolute;
	right:0;
	top:0;
	width:18px;
	height:17px;
	text-indent:-9999px;
	overflow:hidden;
	background: url(../images/bg-inputs.gif) no-repeat 100% -300px;
}
.terms-form .input-box .btn-dec{
	background-position:100% -325px;
	top:17px;
}
.terms-form .row-3{
	background:#e9e9e9 url(../../images/all/bg-border.gif) repeat-x 0 100%;
	padding:10px 0 23px 4px;
	overflow:hidden;
	width:543px;
}
.terms-form .row-3 label{padding:0 0 8px;}
.terms-form .row-3 .input-holder{
	padding:0 0 5px 18px;
	background-position:0 19px
}
.terms-form .row-3 input[type="text"]{
	padding:4px 5px 4px 5px;
	width:109px;
}
.terms-form .row-3 .text-hint{
	font-size:12px;
	line-height:15px;
	text-align:center;
	display:block;
    width:130px;
}
.terms-form .text-row{
	font-size:12px;
	line-height:14px;
	padding:20px 0 5px;
}
.terms-form .text-row p{margin:0 0 5px;}
.agreement-block{
	width:570px;
}
.agreement-block h2,
.agreement-block h3{
	text-align:right;
	font-size:14px;
	line-height:17px;
	margin:0 6px 17px 0;
}
.agreement-box{
	width:569px;
	overflow:hidden;
	padding-top:5px;
	background: url(../../images/all/bg-agreement-box.gif) no-repeat;
	font-size:14px;
	line-height:16px;
	margin-bottom:17px;
}
.agreement-holder{
	padding-bottom:5px;
	background: url(../../images/all/bg-agreement-box.gif) no-repeat 100% 100%;
}
.agreement-frame{
	padding:12px 25px;
	border:solid #ececec;
	border-width:0 1px;
	background:#f8f8f8;
}
.agreement-frame p{margin:0px;padding:0px 0px 6px 0px;}
.agreement-frame .mark{
	background:#def2fb;
	padding:0 5px;
}
.agreement-box dl{
	width:100%;
	overflow:hidden;
	margin:0 0 23px;
}
.agreement-box dt{
	float:right;
	margin:0 0 5px;
}
.agreement-box dd{margin:0 0 5px;}
.agreement-block .chk-area{margin:0 7px 0 14px;}
.agreement-block .checkbox-row{
	width:100%;
	overflow:hidden;
}
.agreement-block .row-holder{padding:0 0 15px;}
.agreement-block .row{
	width:100%;
	overflow:hidden;
	padding:0 0 9px;
}
.agreement-block .rad-area{margin:2px 0 0 11px;}
.agreement-block h3{margin:0 0 15px;}
.agreement-block .row-holder .info{
	font-size:12px;
	line-height:15px;
	display:block;
	padding:0 0 5px;
}
.agreement-block .textarea-row{
	width:100%;
	overflow:hidden;
}
.agreement-block .textarea-heading{
	width:100%;
	overflow:hidden;
	padding:0 0 10px;
}
.agreement-block .textarea-row label{
	float:right;
	font-size:14px;
	line-height:17px;
	font-weight:bold;
}
.agreement-block .textarea-row .counter{
	float:left;
	font-size:12px;
	line-height:15px;
	padding:2px 0 0;
}
.agreement-block .textarea-row .counter .var{
	color:#e30613;
	font-style:normal;
}
.agreement-block .textarea-row .max-cnt{font-style:normal;}
.agreement-block .textarea-box{
	width:569px;
	background: url(../../images/all/bg-textarea.gif) no-repeat 100% 100%;
	padding-bottom:5px;
}
.agreement-block .textarea-holder{
	background: url(../../images/all/bg-textarea.gif) no-repeat;
	padding-top:5px;
}
.agreement-block .textarea-frame{
	border:solid #f3f3f3;
	border-width:0 1px;
	background:#fff;
	width:569px;
}
.agreement-block .textarea-frame:after{
	content:"";
	display:block;
	clear:both;
}
.agreement-block textarea{
	float:left;
	width:549px !important;
	height:55px;
	margin:-5px 0;
	position:relative;
	padding:10px;
	background:none;
	border:0;
	font-size:14px;
	line-height:17px;
	color:#000;
}
.final-block{
	width:569px;
	padding:0 0 20px 9px;
}
.final-box{
	width:569px;
	overflow:hidden;
	padding-top:5px;
	background: url(../../images/all/bg-agreement-box.gif) no-repeat;
	font-size:14px;
	line-height:17px;
	margin-bottom:17px;
}
.final-holder{
	padding-bottom:5px;
	background: url(../../images/all/bg-agreement-box.gif) no-repeat 100% 100%;
}
.final-frame{
	padding:28px 52px 40px 30px;
	border:solid #ececec;
	border-width:0 1px;
	background:#f8f8f8;
}
.final-box .add-logo{
	display:inline-block;
	vertical-align:middle;
	margin:0 0 25px 30px;
}
*+html .final-box .add-logo{display:inline;}
.final-box .add-logo img{display:block;}
.final-box .heading-box{
	text-align:center;
	padding:0 0 22px;
}
.final-box h2{
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	margin:0 0 22px;
}
.final-box .text-vacation{
	display:block;
	font-size:24px;
	line-height:24px;
	margin:0 0 22px;
}
.final-box .text-below{
	display:block;
	font-size:18px;
	line-height:22px;
	margin:0 0 5px;
}
.final-box .number{
	display:block;
	width:189px;
	margin:0 auto;
	padding:5px 0;
	background:#cbe8f7;
	font-size:24px;
	line-height:26px;
}
.final-box p{margin:0 0 20px;}
.final-box p span{
	font-size:16px;
	line-height:19px;
}
.final-box .links-list{
	list-style:none;
	margin:0;
	padding:10px 0 0 25px;
	text-align:center;
}
.final-box .links-list li{
	display:inline-block;
	vertical-align:middle;
	width:65px;
	padding:0 16px 0 0;
	margin:0 0 0 -4px;
}
*+html .final-box .links-list li{
	display:inline;
	margin:0;
}
.final-box .links-list a{
	background: url(../../images/all/sprites.gif) no-repeat 0 -100px;
	display:block;
	padding:65px 0 0;
	font-size:16px;
	line-height:18px;
	color:#000;
}
.final-box .links-list .link-download{background-position:-100px -100px;}
#footer{
	width:986px;
	margin:0 auto;
	direction:rtl;
	padding:42px 0 50px;
}
#footer:after{
	content:"";
	display:block;
	clear:both;
}
.sub-nav{
	list-style:none;
	margin:0;
	padding:0 15px 0 0;
	font-size:12px;
	line-height:15px;
	text-align:center;
}
.sub-nav li{
	display:inline-block;
	vertical-align:middle;
	padding:0 10px 0 11px;
	margin:0 0 0 -3px;
	background: url(../../images/all/separator.gif) no-repeat 100% 50%;
}
*+html .sub-nav li{
	display:inline;
	margin:0;
}
.sub-nav a{color:#707070;}
.sub-nav li:first-child{background:none;}
.secure-box{width:100%;}
.secure-box:after{
	content:"";
	display:block;
	clear:both;
}
.secure-box .link-secure{
	float:right;
	font-size:12px;
	line-height:15px;
	padding:10px 38px 7px 0;
	background: url(../../images/all/icons.png) no-repeat 100% 0;
	margin:-25px 0 0;
	position:relative;
}
.popup-secure{
	background: url(../../images/all/bg-popup.png) no-repeat;
	padding-top:5px;
	width:271px;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	color:#1b1b1b;
	position:absolute;
	bottom:35px;
	left:-9999px;
	z-index:5;
}
.link-secure:hover .popup-secure{
	right:-5px;
	left:auto;
}
.link-secure:hover{text-decoration:none;}
.link-secure:hover .text,
.link-secure:hover .heading{text-decoration:none;}
.popup-secure .popup-holder{
	background: url(../../images/all/bg-popup.png) no-repeat 100% 100%;
	padding-bottom:14px;
	display:block;
}
.popup-secure .popup-frame{
	padding:10px 34px 12px 20px;
	overflow:hidden;
	display:block;
	width:217px;
	background: url(../../images/all/bg-popup.png) repeat-y -315px 0;
}
.popup-secure .heading{
	background: url(../../images/all/bg-popup-heading.gif) no-repeat 100% 0;
	padding:67px 0 0;
	margin:0 0 10px;
	color:#e30613;
	font-weight:bold;
	font-size:14px;
	line-height:17px;
	display:block;
}
.popup{
	width:585px;
	background: url(../../images/all/bg-popup-2.png) no-repeat;
	padding-top:5px;
	overflow:hidden;
	direction:rtl;
	position:absolute;
	top:-9999px;
	left:-9999px;
	z-index:9999;
     margin-left: -381px;
}
.popup .holder{
	background: url(../../images/all/bg-popup-2.png) no-repeat 100% 100%;
	padding-bottom:14px;
}
.popup .frame{
	background: url(../../images/all/bg-popup-2.png) repeat-y -607px 0;
	padding:27px 15px 10px 25px;
	overflow:hidden;
	position:relative;
}
.popup .card-list{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
.popup .card-list li{
	float:left;
	width:262px;
	text-align:center;
}
.popup .card-list li:first-child{float:right;}
.popup .card-list img{
	display:block;
	margin:0 auto 5px;
}
.popup .card-list a{color:#000;}
.popup .btn-close{
	position:absolute;
	background: url(../../images/all/sprites.gif) no-repeat 0 -200px;
	width:17px;
	height:17px;
	top:5px;
	right:20px;
	text-indent:-9999px;
	overflow:hidden;
}
.popup-2{
	width:276px;
	background: url(../../images/all/bg-popup-3.png) no-repeat;
	padding-top:5px;
	overflow:hidden;
	direction:rtl;
     margin-left: -381px;
}
.popup-2 .holder{
	background: url(../../images/all/bg-popup-3.png) no-repeat 100% 100%;
	padding-bottom:14px;
}
.popup-2 .frame{
	background: url(../../images/all/bg-popup-3.png) repeat-y -312px 0;
	padding:27px 15px 10px 10px;
	overflow:hidden;
	position:relative;
}
.popup-2 .img-box img{display:block;}
.load-holder{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background: url(../../images/all/bg-load.png);
	display:none;
	z-index:1001;
}
.load-box{
	position:absolute;
	top:230px;
	left:50%;
	width:310px;
	margin:0 0 0 -155px;
	text-align:center;
	font-size:18px;
	line-height:22px;
}
.load-box img{
	display:block;
	margin:0 auto 5px;
}
.load-box .text-test{
	display:block;
	padding:0 0 40px;
}
.load-box p{margin:0;}
.load-box p a,.load-box p span{color:#e30613;}

.loan-form .agreement_line  label {
    float: none;
}

.loader-background
{
    width:78px;
    height:68px;
    background-image: url('../../images/background.png');
    margin:0px auto;
    padding:10px 0px 0px 0px;

}
.loan-form .agreement_line .error-box
{
	position:relative;
	width:230px;
	left:auto;
	top:auto;
    /*float:right;*/
    display:block;
    clear:both;
	font-size:12px;
	line-height:14px;
    margin:0px;
    padding:10px 0px 15px 0px;
}
.loan-form .error-box.new_fixed_pos {
    font-size: 12px;
   top:auto;
    line-height: 14px;
    position: absolute;
   
    width: 500px;
    left:auto;
    bottom:-60px;
    right: 0px;
}

.loan-form .error-box.new_fixed_pos span {
  float:none;
}
.loan-form .valid .error-box.new_fixed_pos .no-error-text {
   margin:-40px 0px 0px;
}
.loan-form .form-box-2 span.reg_text {
    float: right;
    padding-bottom: 0;
    padding-left: 8px;
    padding-right: 10px;
    padding-top: 6px;
}
.captcha_cont
{
margin:3px 0px 0px;
}
.captcha_img
{
/*border:1px solid #797c81 !important;*/
border-right:1px solid #797c81 !important;
border-bottom:1px solid #797c81 !important;
}
.loan-form .form-box-3 .captcha_cont label
{
    width:180px;
    float:right;
    display:inline-block;
}
.form .form-box .captcha_cont .text input 
{
    width:113px;
    
}



.upperbar-box{
	list-style:none;
	margin:0 -39px;
	padding:0;
	overflow:hidden;
	height:20px;
	direction:rtl;
	font-size:16px;
	line-height:16px;
	float:right;
	width:400px;
}
.upperbar-box li
{
	float:right;
	padding:0 5px 0 5px;
}
.centered_icon
{
width:100%;
height:100%;
vertical-align:middle;
text-align:center;


}
.centered_icon td
{

vertical-align:middle;
text-align:center;


}
.new_format .container-block {
    float: left;
    position: relative;
    width: 617px;
}
.content-box.about-page h2 {
    color: #1b1b1b;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    text-align: right;
}
.new_format{padding:0px 0 45px; background: none;}
#main.about-page {
    margin: 0 auto;
    width: 100%;
}
.new_format .form-box-3
{
width:585px;
clear:both;
min-height:250px;
padding: 0px 32px 0 0;
}

.new_format .content-box  h2 {
    color: #d10202;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    text-align: right;
    font-family:Tahoma;
}
.about-page p
{
    line-height:20px;
    padding:10px 0px 0px 0px;
    margin:0px;
    font:normal 14px arial;
    color:#1B1B1B;
}
.reg_footer a:link,.reg_footer a:hover,.reg_footer a:visited,.reg_footer a:active
{
color:#626262;

}
.new_format .container-frame
{
position:relative;
 margin-top: -52px;
}
.new_format .container-frame .part_icon
{
width:79px;
margin:18px auto 20px auto;
}
.new_format .container-frame .homelink
{
position: absolute;
bottom: 0;
right: 0;
}
.new_format .main-frame
{
margin:0px;
}
.accordion-list
{
    padding:0px;
    margin:0px;
    list-style:none;
}
.accordion-list li
{
   
    margin:0px;
    background:url(../../images/1.HE/bg-opener.png) right 11px no-repeat;
    padding:10px 23px 0px 0px; 

}
.accordion-list li.active
{
     padding:10px 23px  0px 0px; 
    margin:0px;
    background:url(../../images/1.HE/bg-opener-active.png) right 11px no-repeat;

}
.opener:link,.opener:hover,.opener:visited,.opener:active{zoom: 1;color:#005c89;font:bold 12px tahoma;text-decoration:none;}
.active .slide p
{
color:#000;
font:normal 12px tahoma;
line-height:18px;
padding:10px 0px 0px 0px;
margin:0px;
}
.explanation_row
{
text-align:right;
margin:10px 0px;
background:url("../../images/all/bg-heading.gif") no-repeat scroll 0 0px transparent;
padding:20px 0px 0px;
}
.new_format .terms-form .row-3
{
    width:581px;
}
 .form .form-box .calc_behavior .text {
    background: url("../images/bg-inputs.gif") no-repeat scroll 0 -550px transparent;
    float: left;
    height: 34px;
}
.form .form-box .calc_behavior .text.disable {
    background-position: -150px -550px;
}
 .terms-form .calc_behavior .row-3 {
   
    width: 581px;
}
.sep_line
{
background:url("../../images/all/bg-heading.gif") no-repeat scroll 0 0px transparent;
height:6px;

}
.new_format .text-choose{
	display:block;
	color:#006293;
	padding:12px 0 17px;
	background: url(../../images/all/bg-border.gif) repeat-x 0 100%;
    margin:0px 0px 10px 0px;
    font:normal 12px tahoma;
}
.new_format .heading
{
margin:20px 0px 0px;
}
.contact-block-page p.mark {
    color: #005C89;
    font: 18px/20px tahoma;
    padding: 10px 0;
    margin:0px;
}
.contact-list 
{
list-style:none;
padding:0px;
margin:0px;
}
.contact-list li 
{

margin:0px 0px 20px 0px;
}
.contact-list li p
{
font:normal 16px tahoma;
line-height:20px;
color:#006293;
padding:0px;
margin:0px;
}
.contact-block-page p{padding:10px 0px;font:normal 18px tahoma;color:#005c89;line-height:20px;margin:0px;}
.terms-form .new_format .text-row p {
    font:normal 11px tahoma;
    margin: 0 0 5px;
    line-height:13px;
}
.direct_prev
{
font:normal 20px tahoma;
color:#056595;
clear:both;
display:block;

}
.call_back
{
width:482px;
}
.call_back p
{
font:normal 14px tahoma;
color:#313131;
padding:5px 0px;
}
.new_format .call_back .form-box-3 {
    clear: both;
    min-height: 250px;
    padding: 0 32px 0 0;
    width: 450px;
    margin:0px 0px 20px 0px;
}
.form .call_back  .text-08 input[type="text"] {
    width: 180px;
}
.form .call_back  label {
    width: 100px;
    float:right;
    text-align:left;
    margin-left:10px;
    line-height:15px;
    padding:5px 0px;

}
.call_back .error-text span
{
    clear:both;
    display:block;
    margin-right:110px;
}
.call_back .select-box-2
{
float:right;
margin-right:5px;
}
.call_back .row.spec
{
background:url(../../images/all/call_back_line.gif) 0 0 repeat-x;
height:56px;
display:block;
clear:both;
text-align:center;
padding:0px;
margin:0px 0px 20px 0px;
}

.call_back .row.spec label
{
font:normal 18px arial;
color:#000;

width:auto;
white-space:nowrap;
float:right;
line-height:32px;
margin:6px 50px 0px 10px;
}
.call_back .row.spec .text {
    background: url("../images/bg-inputs.gif") no-repeat scroll 0 -550px transparent;
    float: right;
    height: 34px;
    margin:11px 0px 0px;
}
.call_back .row.spec .text input[type="text"] {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #000000;
    float: left;
    font-size: 24px;
    height: 26px;
    line-height: 26px;
    margin: 0;
    padding: 4px 20px 4px 5px;
    text-align: center;
    width: 94px;
}
.call_back .row.spec .text .up, .call_back .row.spec .text .down {
    background: url("../images/bg-inputs.gif") no-repeat scroll 100% -300px transparent;
    height: 17px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 18px;
}
.call_back .row.spec .text .down {
    background-position: 100% -325px;
    top: 17px;
}
.form .call_back .row.spec.text-08 input[type="text"] {
    width: 120px;
}
.row17
{
	margin-top:77px;
}